Index: /data/trunk/gui/imagesets/OrxonoxLook.imageset
===================================================================
--- /data/trunk/gui/imagesets/OrxonoxLook.imageset	(revision 11334)
+++ /data/trunk/gui/imagesets/OrxonoxLook.imageset	(revision 11335)
@@ -246,3 +246,7 @@
 	<Image Name="TreeListClosed" XPos="175" YPos="111" Width="7" Height="11" XOffset="8" YOffset="2" />
 	<Image Name="TreeListOpened" XPos="164" YPos="111" Width="11" Height="7" XOffset="8" YOffset="2"/>
+
+	<!-- Buttons for Campaign Menu -->
+	<Image Name="JuuButton" XPos="0" YPos="250" Width="5" Height="5"/>
+	
 </Imageset>
Index: /data/trunk/gui/imagesets/TaharezGreenLook.imageset
===================================================================
--- /data/trunk/gui/imagesets/TaharezGreenLook.imageset	(revision 11334)
+++ /data/trunk/gui/imagesets/TaharezGreenLook.imageset	(revision 11335)
@@ -246,3 +246,6 @@
 	<Image Name="TreeListClosed" XPos="175" YPos="111" Width="7" Height="11" XOffset="8" YOffset="2" />
 	<Image Name="TreeListOpened" XPos="164" YPos="111" Width="11" Height="7" XOffset="8" YOffset="2"/>
+
+	<!-- Buttons for Campaign Menu -->
+	<Image Name="JuuButton" XPos="0" YPos="250" Width="5" Height="5"/>
 </Imageset>
Index: /data/trunk/gui/looknfeels/OrxonoxLook.looknfeel
===================================================================
--- /data/trunk/gui/looknfeels/OrxonoxLook.looknfeel	(revision 11334)
+++ /data/trunk/gui/looknfeels/OrxonoxLook.looknfeel	(revision 11335)
@@ -4864,4 +4864,221 @@
 
 
+
+
+    <!--
+    ***************************************************
+        OrxonoxLook/JuuButton
+    ***************************************************
+    -->
+    <WidgetLook name="OrxonoxLook/JuuButton">
+        <PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
+        <PropertyDefinition name="HoverTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
+        <PropertyDefinition name="PushedTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
+        <PropertyDefinition name="DisabledTextColour" initialValue="FF7F7F7F" redrawOnWrite="true" />
+        <PropertyDefinition name="VertLabelFormatting" initialValue="CentreAligned" />
+        <PropertyDefinition name="HorzLabelFormatting" initialValue="CentreAligned" />
+        <PropertyDefinition name="NormalImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="NormalImageBackground" initialValue="set:OrxonoxLook image:ButtonMiddleNormal" redrawOnWrite="true" />
+        <PropertyDefinition name="NormalImageRightEdge" initialValue="set:OrxonoxLook image:ButtonRightNormal" redrawOnWrite="true" />
+        <PropertyDefinition name="NormalImageLeftEdge" initialValue="set:OrxonoxLook image:ButtonLeftNormal" redrawOnWrite="true" />
+        <PropertyDefinition name="HoverImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="PushedImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="DisabledImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="VertImageFormatting" initialValue="Stretched" redrawOnWrite="true" />
+        <PropertyDefinition name="HorzImageFormatting" initialValue="Stretched" redrawOnWrite="true" />
+        <!-- <ImagerySection name="label">
+           <TextComponent>
+                <Area>
+		    <Dim type="TopEdge" >
+                        <ImageDim imageset="OrxonoxLook" image="ButtonLeftNormal" dimension="Width">
+                            <DimOperator op="Add">
+                                <AbsoluteDim value="-3" />
+                            </DimOperator>
+                        </ImageDim>
+                    </Dim>
+                    <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width"><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height"><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <VertFormatProperty name="VertLabelFormatting" />
+                <HorzFormatProperty name="HorzLabelFormatting" />
+            </TextComponent>
+        </ImagerySection> -->
+        <!-- <ImagerySection name="normal">
+            <FrameComponent>
+                <Area>
+                    <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width"><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height"><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image type="LeftEdge" imageset="OrxonoxLook" image="JuuButtonDark" />
+                <Image type="RightEdge" imageset="OrxonoxLook" image="JuuButtonDark" />
+                <Image type="Background" imageset="OrxonoxLook" image="JuuButtonDark" />
+            </FrameComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" >
+                        <AbsoluteDim value="0" >
+                            <DimOperator op="Add">
+                                <ImageDim imageset="OrxonoxLook" image="ButtonLeftNormal" dimension="Width" />
+                            </DimOperator>
+                        </AbsoluteDim>
+                    </Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" >
+                        <UnifiedDim scale="1" type="Width">
+                            <DimOperator op="Subtract">
+                                <ImageDim imageset="OrxonoxLook" image="ButtonLeftNormal" dimension="Width">
+                                    <DimOperator op="Add">
+                                        <ImageDim imageset="OrxonoxLook" image="ButtonRightNormal" dimension="Width" />
+                                    </DimOperator>
+                                </ImageDim>
+                            </DimOperator>
+                        </UnifiedDim>
+                    </Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImageBackground" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImageRightEdge" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormat type="RightAligned" />
+            </ImageryComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImageLeftEdge" />
+                <VertFormatProperty name="VertImageFormatting" />
+            </ImageryComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImage" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+        </ImagerySection> -->
+ <ImagerySection name="hover">
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image imageset="OrxonoxLook" image="JuuButtonBright" />
+                <VertFormat type="CentreAligned" />
+                <HorzFormat type="CentreAligned" />
+            </ImageryComponent>
+        </ImagerySection>
+        <!--<ImagerySection name="hover">
+            <FrameComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image type="LeftEdge" imageset="OrxonoxLook" image="RadioButtonMark" />
+            </FrameComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="HoverImage" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+        </ImagerySection> -->
+        <ImagerySection name="pushed">
+            <FrameComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image type="LeftEdge" imageset="OrxonoxLook" image="ButtonLeftPushed" />
+                <Image type="RightEdge" imageset="OrxonoxLook" image="ButtonRightPushed" />
+                <Image type="Background" imageset="OrxonoxLook" image="ButtonMiddlePushed" />
+            </FrameComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="PushedImage" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+        </ImagerySection>
+        <StateImagery name="Normal">
+            <Layer>
+                <Section section="normal" />
+                <Section section="label">
+                    <ColourProperty name="NormalTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="Hover">
+            <Layer>
+                <Section section="hover" />
+                <Section section="label">
+                    <ColourProperty name="HoverTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="Pushed">
+            <Layer>
+                <Section section="pushed" />
+                <Section section="label">
+                    <ColourProperty name="PushedTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="PushedOff">
+            <Layer>
+                <Section section="hover" />
+                <Section section="label">
+                    <ColourProperty name="HoverTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="Disabled">
+            <Layer>
+                <Section section="normal">
+                    <Colours topLeft="FF7F7F7F" topRight="FF7F7F7F" bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" />
+                </Section>
+                <Section section="label">
+                    <ColourProperty name="DisabledTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+    </WidgetLook>
+
+
 </Falagard>
 
Index: /data/trunk/gui/looknfeels/TaharezGreenLook.looknfeel
===================================================================
--- /data/trunk/gui/looknfeels/TaharezGreenLook.looknfeel	(revision 11334)
+++ /data/trunk/gui/looknfeels/TaharezGreenLook.looknfeel	(revision 11335)
@@ -4862,4 +4862,201 @@
     </WidgetLook>
 
+ <!--
+    ***************************************************
+        TaharezGreenLook/JuuButton
+    ***************************************************
+    -->
+    <WidgetLook name="TaharezGreenLook/JuuButton">
+        <PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
+        <PropertyDefinition name="HoverTextColour" initialValue="FFAAFFAA" redrawOnWrite="true" />
+        <PropertyDefinition name="PushedTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
+        <PropertyDefinition name="DisabledTextColour" initialValue="FF7F7F7F" redrawOnWrite="true" />
+        <PropertyDefinition name="VertLabelFormatting" initialValue="CentreAligned" />
+        <PropertyDefinition name="HorzLabelFormatting" initialValue="CentreAligned" />
+        <PropertyDefinition name="NormalImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="NormalImageBackground" initialValue="set:TaharezGreenLook image:JuuButton" redrawOnWrite="true" />
+        <PropertyDefinition name="NormalImageRightEdge" initialValue="set:TaharezGreenLook image:JuuButton" redrawOnWrite="true" />
+        <PropertyDefinition name="NormalImageLeftEdge" initialValue="set:TaharezGreenLook image:JuuButton" redrawOnWrite="true" />
+        <PropertyDefinition name="HoverImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="PushedImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="DisabledImage" initialValue="" redrawOnWrite="true" />
+        <PropertyDefinition name="VertImageFormatting" initialValue="Stretched" redrawOnWrite="true" />
+        <PropertyDefinition name="HorzImageFormatting" initialValue="Stretched" redrawOnWrite="true" />
+        <ImagerySection name="label">
+            <TextComponent>
+                <Area>
+                    <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width"><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height"><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <VertFormatProperty name="VertLabelFormatting" />
+                <HorzFormatProperty name="HorzLabelFormatting" />
+            </TextComponent>
+        </ImagerySection>
+        <ImagerySection name="normal">
+            <FrameComponent>
+                <Area>
+                    <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge"><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width"><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height"><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="JuuButton" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="JuuButton" />
+                <Image type="Background" imageset="TaharezGreenLook" image="JuuButton" />
+            </FrameComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" >
+                        <AbsoluteDim value="0" >
+                            <DimOperator op="Add">
+                                <ImageDim imageset="TaharezGreenLook" image="JuuButton" dimension="Width" />
+                            </DimOperator>
+                        </AbsoluteDim>
+                    </Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" >
+                        <UnifiedDim scale="1" type="Width">
+                            <DimOperator op="Subtract">
+                                <ImageDim imageset="TaharezGreenLook" image="JuuButton" dimension="Width">
+                                    <DimOperator op="Add">
+                                        <ImageDim imageset="TaharezGreenLook" image="JuuButton" dimension="Width" />
+                                    </DimOperator>
+                                </ImageDim>
+                            </DimOperator>
+                        </UnifiedDim>
+                    </Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImageBackground" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImageRightEdge" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormat type="RightAligned" />
+            </ImageryComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImageLeftEdge" />
+                <VertFormatProperty name="VertImageFormatting" />
+            </ImageryComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="NormalImage" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+        </ImagerySection>
+        <ImagerySection name="hover">
+            <FrameComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="JuuButton" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="JuuButton" />
+                <Image type="Background" imageset="TaharezGreenLook" image="JuuButton" />
+            </FrameComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="HoverImage" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+        </ImagerySection>
+        <ImagerySection name="pushed">
+            <FrameComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="JuuButton" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="JuuButton" />
+                <Image type="Background" imageset="TaharezGreenLook" image="JuuButton" />
+            </FrameComponent>
+            <ImageryComponent>
+                <Area>
+                    <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
+                    <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
+                    <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
+                </Area>
+                <ImageProperty name="PushedImage" />
+                <VertFormatProperty name="VertImageFormatting" />
+                <HorzFormatProperty name="HorzImageFormatting" />
+            </ImageryComponent>
+        </ImagerySection>
+        <StateImagery name="Normal">
+            <Layer>
+                <Section section="normal" />
+                <Section section="label">
+                    <ColourProperty name="NormalTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="Hover">
+            <Layer>
+                <Section section="hover" />
+                <Section section="label">
+                    <ColourProperty name="HoverTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="Pushed">
+            <Layer>
+                <Section section="pushed" />
+                <Section section="label">
+                    <ColourProperty name="PushedTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="PushedOff">
+            <Layer>
+                <Section section="hover" />
+                <Section section="label">
+                    <ColourProperty name="HoverTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+        <StateImagery name="Disabled">
+            <Layer>
+                <Section section="normal">
+                    <Colours topLeft="FF7F7F7F" topRight="FF7F7F7F" bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" />
+                </Section>
+                <Section section="label">
+                    <ColourProperty name="DisabledTextColour" />
+                </Section>
+            </Layer>
+        </StateImagery>
+    </WidgetLook>
+
 
 </Falagard>
Index: /data/trunk/materials/Arrow.material
===================================================================
--- /data/trunk/materials/Arrow.material	(revision 11335)
+++ /data/trunk/materials/Arrow.material	(revision 11335)
@@ -0,0 +1,35 @@
+// Arrow genrated by blender2ogre 0.6.0
+
+material Arrow 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Arrow
+        {
+            ambient 0.5271152257919312 0.7011020183563232 0.5906189680099487 1.0
+            diffuse 0.4216921869172481 0.560881623042846 0.47249518144868574 1.0
+            specular 0.8999999761581421 0.8999999761581421 0.8999999761581421 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/BoardMessage1.material
===================================================================
--- /data/trunk/materials/BoardMessage1.material	(revision 11335)
+++ /data/trunk/materials/BoardMessage1.material	(revision 11335)
@@ -0,0 +1,42 @@
+// BoardMessage1 genrated by blender2ogre 0.6.0
+
+material BoardMessage1 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass BoardMessage1
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 2.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture SpaceRace_Message1.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/BoardMessage2.material
===================================================================
--- /data/trunk/materials/BoardMessage2.material	(revision 11335)
+++ /data/trunk/materials/BoardMessage2.material	(revision 11335)
@@ -0,0 +1,42 @@
+// BoardMessage2 genrated by blender2ogre 0.6.0
+
+material BoardMessage2 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass BoardMessage2
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 2.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture SpaceRace_Message2.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/BoardMessage3.material
===================================================================
--- /data/trunk/materials/BoardMessage3.material	(revision 11335)
+++ /data/trunk/materials/BoardMessage3.material	(revision 11335)
@@ -0,0 +1,42 @@
+// BoardMessage3 genrated by blender2ogre 0.6.0
+
+material BoardMessage3 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass BoardMessage3
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 2.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture SpaceRace_Message3.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/CheckpointLight.material
===================================================================
--- /data/trunk/materials/CheckpointLight.material	(revision 11335)
+++ /data/trunk/materials/CheckpointLight.material	(revision 11335)
@@ -0,0 +1,35 @@
+// CheckpointLight genrated by blender2ogre 0.6.0
+
+material CheckpointLight 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass CheckpointLight
+        {
+            ambient 0.5404688119888306 0.800000011920929 0.7590705752372742 1.0
+            diffuse 0.43237505603395476 0.6400000190734865 0.6072564692386457 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 12.5
+            emissive 0.5404688119888306 0.800000011920929 0.7590705752372742 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/CheckpointLightGreen.material
===================================================================
--- /data/trunk/materials/CheckpointLightGreen.material	(revision 11335)
+++ /data/trunk/materials/CheckpointLightGreen.material	(revision 11335)
@@ -0,0 +1,35 @@
+// CheckpointLightGreen genrated by blender2ogre 0.6.0
+
+material CheckpointLightGreen 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass CheckpointLightGreen
+        {
+            ambient 0.4008037745952606 0.800000011920929 0.26955446600914 1.0
+            diffuse 0.3206430244541618 0.6400000190734865 0.21564357602065165 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 12.5
+            emissive 0.4008037745952606 0.800000011920929 0.26955446600914 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/CheckpointLightRed.material
===================================================================
--- /data/trunk/materials/CheckpointLightRed.material	(revision 11335)
+++ /data/trunk/materials/CheckpointLightRed.material	(revision 11335)
@@ -0,0 +1,35 @@
+// CheckpointLightRed genrated by blender2ogre 0.6.0
+
+material CheckpointLightRed 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass CheckpointLightRed
+        {
+            ambient 0.800000011920929 0.4686877429485321 0.45850005745887756 1.0
+            diffuse 0.6400000190734865 0.37495019994601897 0.36680005143284866 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 12.5
+            emissive 0.800000011920929 0.4686877429485321 0.45850005745887756 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
Index: /data/trunk/materials/Checkpoint_Checkers.material
===================================================================
--- /data/trunk/materials/Checkpoint_Checkers.material	(revision 11335)
+++ /data/trunk/materials/Checkpoint_Checkers.material	(revision 11335)
@@ -0,0 +1,43 @@
+// Checkpoint_Checkers genrated by blender2ogre 0.6.0
+
+material Checkpoint_Checkers 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Checkpoint_Checkers
+        {
+            ambient 0.17565025389194489 0.17645274102687836 0.17886075377464294 1.0
+            diffuse 0.1405202052074701 0.14116219492498328 0.1430886051519007 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Checkers.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Checkpoint_InnerRing.material
===================================================================
--- /data/trunk/materials/Checkpoint_InnerRing.material	(revision 11335)
+++ /data/trunk/materials/Checkpoint_InnerRing.material	(revision 11335)
@@ -0,0 +1,72 @@
+material Checkpoint_InnerRing
+{
+    set $diffuseCol "1 1 1 1"
+    set $specularCol "1 1 1"
+    set $shininess "32"
+ 
+    technique
+    {
+        pass
+        {
+            illumination_stage ambient
+ 
+            ambient 1 1 1 1
+            diffuse $diffuseCol
+            specular 0 0 0 0
+            emissive 0 0 0 0
+ 
+            vertex_program_ref ambient_vs
+            {
+            }
+ 
+            fragment_program_ref ambient_ps
+            {
+            }
+ 
+            texture_unit diffuseMap
+            {
+                texture CheckpointTex.jpg
+            }
+ 
+            texture_unit aoMap
+            {
+                texture CheckpointTex.jpg
+            }
+        }
+ 
+        pass
+        {
+            illumination_stage per_light
+ 
+            scene_blend add
+//            iteration once_per_light   not needed while   illumination_stage per_light   is used
+ 
+            vertex_program_ref diffuse_vs
+            {
+            }
+ 
+            fragment_program_ref diffuse_ps
+            {
+            }
+ 
+            diffuse $diffuseCol
+            specular $specularCol $shininess
+            ambient 0 0 0 0
+ 
+            texture_unit diffuseMap
+            {
+                texture CheckpointTex.jpg
+            }
+ 
+            texture_unit specMap
+            {
+                texture CheckpointTex.jpg
+            }
+ 
+            texture_unit normalMap
+            {
+                texture CheckpointNormal.png
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Checkpoint_Normal.material
===================================================================
--- /data/trunk/materials/Checkpoint_Normal.material	(revision 11335)
+++ /data/trunk/materials/Checkpoint_Normal.material	(revision 11335)
@@ -0,0 +1,43 @@
+// Checkpoint_Normal genrated by blender2ogre 0.6.0
+
+material Checkpoint_Normal 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Checkpoint_Normal
+        {
+            ambient 0.17565025389194489 0.17645274102687836 0.17886075377464294 1.0
+            diffuse 0.1405202052074701 0.14116219492498328 0.1430886051519007 1.0
+            specular 0.10000000149011612 0.10000000149011612 0.10000000149011612 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture CheckpointTex.jpg
+                tex_address_mode wrap
+                scale 1.0 1.0
+                tex_coord_set 0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Commando_Module.material
===================================================================
--- /data/trunk/materials/Endurance_Commando_Module.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Commando_Module.material	(revision 11335)
@@ -0,0 +1,58 @@
+
+material _missing_material_
+{
+    receive_shadows off
+    technique
+    {
+        pass
+        {
+            ambient 0.1 0.1 0.1 1.0
+            diffuse 0.8 0.0 0.0 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.3 0.3 0.3 1.0
+        }
+    }
+}
+
+// Endurance_Commando_Module genrated by blender2ogre 0.6.0
+
+material Endurance_Commando_Module 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Commando_Module
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Command_Module.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Connecting_Tunnel.material
===================================================================
--- /data/trunk/materials/Endurance_Connecting_Tunnel.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Connecting_Tunnel.material	(revision 11335)
@@ -0,0 +1,58 @@
+
+material _missing_material_
+{
+    receive_shadows off
+    technique
+    {
+        pass
+        {
+            ambient 0.1 0.1 0.1 1.0
+            diffuse 0.8 0.0 0.0 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.3 0.3 0.3 1.0
+        }
+    }
+}
+
+// Endurance_Connecting_Tunnel genrated by blender2ogre 0.6.0
+
+material Endurance_Connecting_Tunnel 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Connecting_Tunnel
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Connecting_Tunnel.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Habitat.material
===================================================================
--- /data/trunk/materials/Endurance_Habitat.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Habitat.material	(revision 11335)
@@ -0,0 +1,42 @@
+// Endurance_Habitat genrated by blender2ogre 0.6.0
+
+material Endurance_Habitat 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Habitat
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Habitat.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Landig_Module.material
===================================================================
--- /data/trunk/materials/Endurance_Landig_Module.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Landig_Module.material	(revision 11335)
@@ -0,0 +1,58 @@
+
+material _missing_material_
+{
+    receive_shadows off
+    technique
+    {
+        pass
+        {
+            ambient 0.1 0.1 0.1 1.0
+            diffuse 0.8 0.0 0.0 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.3 0.3 0.3 1.0
+        }
+    }
+}
+
+// Endurance_Landing_Module genrated by blender2ogre 0.6.0
+
+material Endurance_Landing_Module 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Landing_Module
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Landig_Module.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_MainEngine.material
===================================================================
--- /data/trunk/materials/Endurance_MainEngine.material	(revision 11335)
+++ /data/trunk/materials/Endurance_MainEngine.material	(revision 11335)
@@ -0,0 +1,42 @@
+// Endurance_MainEngine genrated by blender2ogre 0.6.0
+
+material Endurance_MainEngine 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_MainEngine
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture E_Main_Engine_Module_c.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Mystery.material
===================================================================
--- /data/trunk/materials/Endurance_Mystery.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Mystery.material	(revision 11335)
@@ -0,0 +1,58 @@
+
+material _missing_material_
+{
+    receive_shadows off
+    technique
+    {
+        pass
+        {
+            ambient 0.1 0.1 0.1 1.0
+            diffuse 0.8 0.0 0.0 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.3 0.3 0.3 1.0
+        }
+    }
+}
+
+// Endurance_Mystery genrated by blender2ogre 0.6.0
+
+material Endurance_Mystery 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Mystery
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Mystery.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Small_Ship.material
===================================================================
--- /data/trunk/materials/Endurance_Small_Ship.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Small_Ship.material	(revision 11335)
@@ -0,0 +1,58 @@
+
+material _missing_material_
+{
+    receive_shadows off
+    technique
+    {
+        pass
+        {
+            ambient 0.1 0.1 0.1 1.0
+            diffuse 0.8 0.0 0.0 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.3 0.3 0.3 1.0
+        }
+    }
+}
+
+// Endurance_Small_Ship genrated by blender2ogre 0.6.0
+
+material Endurance_Small_Ship 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Small_Ship
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Small_Ship.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Endurance_Tunnelsystem.material
===================================================================
--- /data/trunk/materials/Endurance_Tunnelsystem.material	(revision 11335)
+++ /data/trunk/materials/Endurance_Tunnelsystem.material	(revision 11335)
@@ -0,0 +1,58 @@
+
+material _missing_material_
+{
+    receive_shadows off
+    technique
+    {
+        pass
+        {
+            ambient 0.1 0.1 0.1 1.0
+            diffuse 0.8 0.0 0.0 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.3 0.3 0.3 1.0
+        }
+    }
+}
+
+// Endurance_Tunnelsystem genrated by blender2ogre 0.6.0
+
+material Endurance_Tunnelsystem 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Endurance_Tunnelsystem
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Endurance_Tunnelsystem.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: /data/trunk/materials/Orxonox.material
===================================================================
--- /data/trunk/materials/Orxonox.material	(revision 11334)
+++ /data/trunk/materials/Orxonox.material	(revision 11335)
@@ -1061,2 +1061,36 @@
     }
 }
+material Orxonox/DialogueHUD_Person
+{
+    technique
+    {
+        pass
+        {
+            lighting off
+            scene_blend alpha_blend
+            depth_check off
+
+            texture_unit
+            {
+                texture DialogueHUD_Person.png 2d 0 // no mipmapping
+            }
+	}
+    }
+}
+material Orxonox/DialogueHUD_Person2
+{
+    technique
+    {
+        pass
+        {
+            lighting off
+            scene_blend alpha_blend
+            depth_check off
+
+            texture_unit
+            {
+                texture DialogueHUD_Person2.png 2d 0 // no mipmapping
+            }
+	}
+    }
+}
Index: /data/trunk/materials/PickupBar.material
===================================================================
--- /data/trunk/materials/PickupBar.material	(revision 11335)
+++ /data/trunk/materials/PickupBar.material	(revision 11335)
@@ -0,0 +1,18 @@
+material Alien
+{
+	technique
+	{
+		pass
+		{
+			lighting off
+			depth_write off
+			scene_blend add
+			alpha_rejection greater 128
+			cull_hardware none
+			texture_unit
+			{
+				texture Alien.png
+			}
+		}
+	}
+}
Index: /data/trunk/materials/arrow.material
===================================================================
--- /data/trunk/materials/arrow.material	(revision 11335)
+++ /data/trunk/materials/arrow.material	(revision 11335)
@@ -0,0 +1,35 @@
+// Arrow genrated by blender2ogre 0.6.0
+
+material Arrow 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Arrow
+        {
+            ambient 0.5271152257919312 0.7011020183563232 0.5906189680099487 1.0
+            diffuse 0.4216921869172481 0.560881623042846 0.47249518144868574 1.0
+            specular 0.8999999761581421 0.8999999761581421 0.8999999761581421 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+        }
+    }
+}
